Subject: [Teas] Update of draft-ietf-teas-lsp-attribute-ro

From: Cyril Margaria <[email-masked]>
Date: Mon, 23 Mar 2015 10:35:40 -0400

All,

We are not planning to present the document in Dallas, so a brief update.

Current status: Following Last Call update, the document was updated to
resolve the comments. The document was processed by the IESG last week and
approved for publication after additional IESG telechat review comments
have been addressed.

Next steps: New revision addressing IESG telechat comments will be posted
very soon.

Best Regards
Cyril.